package com.salesforce;

import com.alibaba.fastjson.JSONObject;
import com.salesforce.httpclient.exception.SalesForceApiException;

import cn.com.countrygarden.bi.main.core.Result;

import java.util.Map;

public interface SurveyConfigService {
	
	Result collectionRate(String employeeNumber);

    JSONObject querySfResult(String api, String cmd, Map<String, Object> dataMap) throws Exception;

    JSONObject querySfResultUtf8(String api, String cmd, Map<String, Object> dataMap) throws Exception;
}
